Page MenuHomeFreeBSD

databases/mariadb100-*: upgrade to 10.0.16
ClosedPublic

Authored by xmj on Jan 30 2015, 4:28 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 14 2024, 1:33 AM
Unknown Object (File)
Jan 9 2024, 1:20 PM
Unknown Object (File)
Jan 9 2024, 1:20 PM
Unknown Object (File)
Jan 3 2024, 2:06 PM
Unknown Object (File)
Jan 1 2024, 3:43 AM
Unknown Object (File)
Dec 24 2023, 7:24 PM
Unknown Object (File)
Dec 18 2023, 11:20 AM
Unknown Object (File)
Dec 9 2023, 12:56 AM
Subscribers
None

Details

Reviewers
swills
koobs
Summary
databases/mariadb100-*: update to 10.0.16

- update to 10.0.16
- Add LICENSE (GPLv2)
- Add CPE info

PR:		197185
DiffRev:	placeholder
Submitted by:	Bernard Spil <spil.oss@gmail.com> (maintainer)
Approved by:	swills
Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage

Event Timeline

xmj retitled this revision from to databases/mariadb100-*: upgrade to 10.0.16.
xmj updated this object.
xmj edited the test plan for this revision. (Show Details)
xmj added reviewers: swills, koobs.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Jan 30 2015, 6:32 PM

Committed revision 378181.